.panel-left {
	width: 340px;
}
.panel-right {
	width: auto;
}
.separator {
	margin-top: 13px;
	margin-bottom: 13px;
	border: 0px;
	border-top: 1px solid #ccc;
	
}
.fileuploader-theme-thumbnails {
	padding-top: 0px;
	padding-bottom: 0px;
}
.fileuploader-theme-thumbnails .fileuploader-thumbnails-input,
.fileuploader-theme-thumbnails .fileuploader-items-list .fileuploader-item {
    position: relative;
	display: inline-block;
    
	/*
	margin: 16px 0 0 16px;
	*/
	
    padding: 13px!important;
	vertical-align: top;
    
    /*width: 25%;
    width: calc(25% - 16px);*/
	margin: 4px;
	height: 80px;
	width: 130px;
	
    /*padding-top: 20%;*/
}

.fileuploader-theme-thumbnails .fileuploader-thumbnails-input-inner,
.fileuploader-theme-thumbnails .fileuploader-item-inner {
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
	height: 100%;  
	
	height: 80px;
	width: 130px;
	
    border-radius: 4px;
}

/* input */
.fileuploader-theme-thumbnails .fileuploader-thumbnails-input-inner {
    
    /*border: 2px dashed #92a7bf;*/
    text-align: center;
    font-size: 15px;
    color: #90a0bc;
	cursor: pointer;
    opacity: 0.5;
	-webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
	-webkit-transition: all 0.2s ease;
	        transition: all 0.2s ease;
	
	padding-top: 13px;
	background: #fafbfd;
	border: 1px solid #ccc;
}
